# 时区
TZ=Asia/Shanghai

# 镜像版本
MYSQL_VERSION=8.4
POSTGRES_VERSION=18
REDIS_VERSION=8.6.5-alpine

# 宿主机端口
MYSQL_PORT=4100
POSTGRES_PORT=4200
REDIS_PORT=4300

# MySQL
MYSQL_ROOT_PASSWORD=nxY7HUoJYjUgn

# PostgreSQL
POSTGRES_USER=kun
POSTGRES_PASSWORD=nxY7HUoJYjUgn
POSTGRES_DB=postgres

# Redis
REDIS_PASSWORD=nxY7HUoJYjUgn